import React from 'react';
export default function MoveSelectionUpFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M220-384v-522h522v522zm427 165v-95h95v95zm-427 0v-95h94v95zM647-55v-94h95v94zm-213 0v-94h94v94zm-214 0v-94h94v94z" })));
}
